[Device Preferences version : 1.0.36]

[Device Type]
1
/1:ANPOSv2/2:67-Key/3:CANPOSv2/4:Touch Display IO Module/6:Touch Display IO Module PLU/7:67-KeyV2

[Device Language]
0
/0:USA/1:Brazil/2:Canadian/3:Danish/4:Finnish/5:French/6:German/7:Norwegian/8:Spanish/9:Swedish/10:Turkish/11:UK/

[Configuration Version]
0400

[Configuration Name]
Toshiba Keyboard Configuration

[Configuration Format]
0
/0:Version 1/1:Version 2/

[Device Auto Connection]
1
/0:No/1:Yes

[Default File Path]
.

